Information on source package jackd2

Available versions

ReleaseVersion
jessie1.9.10+20140719git3eb0ae6a~dfsg-2
stretch1.9.10+20150825git1ed50c92~dfsg-5
buster1.9.12~dfsg-2
bullseye1.9.12~dfsg-2
sid1.9.12~dfsg-2

Open issues

BugjessiestretchbusterbullseyesidDescription
CVE-2019-13351vulnerable (no DSA, postponed)vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableposix/JackSocket.cpp in libjack in JACK2 1.9.1 through 1.9.12 (as dist ...

Search for package or bug name: Reporting problems